=== debian/changelog ===
cxxheaderparser (1.3.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Kastner <ckk@debian.org>  Sat, 24 Feb 2024 18:14:52 +0100

cxxheaderparser (1.3.1-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1064070

 -- Christian Kastner <ckk@debian.org>  Sun, 18 Feb 2024 19:20:54 +0100
