=== debian/control ===
Source: cxxheaderparser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-sphinxdoc <!nodoc>,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/robotpy/cxxheaderparser
Vcs-Git: https://salsa.debian.org/python-team/packages/cxxheaderparser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cxxheaderparser

Package: python3-cxxheaderparser
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
Description: pure Python C++ header parser
 The cxxheaderparser library is used to parse syntactically valid C++
 code and operate on the results. It provides both a visitor-style
 interface to process the results as they are being parsed or the option
 of a single data structure containing all parsed information.
 .
 This is a complete rewrite of the CppHeaderParser library.
 .
 This package contains the library.

Package: python-cxxheaderparser-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}, ${sphinxdoc:Depends},
Description: pure Python C++ header parser - documentation
 The cxxheaderparser library is used to parse syntactically valid C++
 code and operate on the results. It provides both a visitor-style
 interface to process the results as they are being parsed or the option
 of a single data structure containing all parsed information.
 .
 This is a complete rewrite of the CppHeaderParser library.
 .
 This package contains the library documentation.
