=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/(\d\S*)\.tar\.gz/cxxheaderparser-$1\.tar\.gz/" \
  https://github.com/robotpy/cxxheaderparser/tags .*/(\d\S*)\.tar\.gz
